id: anydesk-phish

info:
  name: anydesk phishing Detection
  author: rxerium
  severity: info
  description: |
    An anydesk phishing website was detected
  reference:
    - https://anydesk.com
  metadata:
    max-request: 1
  tags: phishing,anydesk,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'The Fast Remote Desktop Application – AnyDesk'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"anydesk.com")'
# digest: 4b0a00483046022100f11dfc159fc6d9b2c61e15171fe093ce4881cf67848636c8c9f168e88fd5deaf022100afef10f54fb1528616fa58d0f52e99343821bc18c61f1bf8cc1e854eb47b34ea:922c64590222798bb761d5b6d8e72950